### Hierarchy

- GameInfoEvent

### Implements

- IEvent

## Index

### Constructors

- constructor

### Properties

- message
- name

## Constructors

### constructor

- new GameInfoEvent(message: Messages.GameInfoMessage): GameInfoEvent

- - Defined in Events.ts:37

  #### Parameters

  - ##### message: Messages.GameInfoMessage

  #### Returns GameInfoEvent

## Properties

### message

message: Messages.GameInfoMessage

Implementation of IEvent.message

- Defined in Events.ts:38

### name

name: GameInfo

Implementation of IEvent.name

- Defined in Events.ts:37

Generated using TypeDoc